Bug 164129 - Possible Typo of the word "Declaration"
Possible Typo of the word "Declaration"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-bind (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-25 03:04 EDT by Runa Bhattacharjee
Modified: 2013-03-03 21:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-04 20:05:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Runa Bhattacharjee 2005-07-25 03:04:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; bn-IN; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:
Possible Typo of the word "Declaration"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.cvs up translate/system-config-bind
2.open translate/system-config-bind/<any lang>.po file
3.Find String Number #71
  

Actual Results:  msgid "Delegation only. Logs queries that have have been forced to NXDOMAIN as the 
result of a delegation-only zone or a delegation-only in a hint or stub zone 
declartation."

Expected Results:  msgid "Delegation only. Logs queries that have have been forced to NXDOMAIN as the 
result of a delegation-only zone or a delegation-only in a hint or stub zone 
declaration."

declartation=>declaration

Additional info:
Comment 1 Jason Vas Dias 2005-07-25 12:28:58 EDT
Now fixed - thanks!


Note You need to log in before you can comment on or make changes to this bug.